SparkyLinux Forums

Software & hardware support => Sparky applications => Topic started by: AxL on November 21, 2021, 07:29:24 pm

Title: [SOLVED] - SparkyLinux 7 - cat /etc/debian_version > bullseye/sid
Post by: AxL on November 21, 2021, 07:29:24 pm
I don't know if this is intentional (or a small mistake/error), but using cat /etc/debian_version in SparkyLinux 7 (Orion-Belt) gives as a result:

bullseye/sid


Similarly, using lsb_release -a

(https://i.imgur.com/4CuRPt7.png)


Shouldn't it be, bookworm/sid (debian_version) and bookworm, as Codename ?

I think the error is in the file 'base-files_12.sparky7~0_amd64.deb' (specifically in data.tar.xz/etc/debian_version)










Cheers !!  :)
Title: Re: SparkyLinux 7 - cat /etc/debian_version > bullseye/sid
Post by: pavroo on November 21, 2021, 10:23:23 pm
Fixed, upgrade base-files and try again.
Thanks.
Title: Re: SparkyLinux 7 - cat /etc/debian_version > bullseye/sid
Post by: AxL on November 22, 2021, 12:44:37 pm
Fixed, upgrade base-files and try again.

Done & Solved   :D

(https://i.imgur.com/iCFd0sv.png)


Thanks.

You're welcome !!   ;)









Cheers !!   8)